Bug 215233 - banshee doesn't detect DAP (K750i)
banshee doesn't detect DAP (K750i)
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: banshee (Show other bugs)
8
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Nielsen
Fedora Extras Quality Assurance
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-12 13:19 EST by Kevin R. Page
Modified: 2008-04-09 17:23 EDT (History)
2 users (show)

See Also:
Fixed In Version: banshee-0.13.1-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-09 17:23:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin R. Page 2006-11-12 13:19:44 EST
Description of problem:
When I plug in my DAP (a SonyEricsson K750i) using its USB cable, HAL recognises
it (sets portable_audio_player and uses an ipod for the desktop mount of its
mass storage card), but it doesn't appear in banshee.

I believe banshee should recognise it as a generic mass storage DAP.


Version-Release number of selected component (if applicable):
banshee-0.10.12-4.fc6

How reproducible:
Always

Steps to Reproduce:
1. Plug in K750i using USB cable
  
Actual results:
K750i doesn't appear as a DAP in banshee


Expected results:
banshee should recognise K750i as a mass storage DAP


Additional info:
Comment 1 Bug Zapper 2008-04-04 00:37:25 EDT
Fedora apologizes that these issues have not been resolved yet. We're
sorry it's taken so long for your bug to be properly triaged and acted
on. We appreciate the time you took to report this issue and want to
make sure no important bugs slip through the cracks.

If you're currently running a version of Fedora Core between 1 and 6,
please note that Fedora no longer maintains these releases. We strongly
encourage you to upgrade to a current Fedora release. In order to
refocus our efforts as a project we are flagging all of the open bugs
for releases which are no longer maintained and closing them.
http://fedoraproject.org/wiki/LifeCycle/EOL

If this bug is still open against Fedora Core 1 through 6, thirty days
from now, it will be closed 'WONTFIX'. If you can reporduce this bug in
the latest Fedora version, please change to the respective version. If
you are unable to do this, please add a comment to this bug requesting
the change.

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we are following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

And if you'd like to join the bug triage team to help make things
better, check out http://fedoraproject.org/wiki/BugZappers
Comment 2 Kevin R. Page 2008-04-09 17:23:13 EDT
May well also be fixed in earlier versions.

Note You need to log in before you can comment on or make changes to this bug.